/* Portrait Orientation UI CSS*/
@media screen and (orientation: portrait) {

    .gameCanvasDefault {
        top: 36%;
        left: 50%;
        height: 77vw;
        width: 154vw;
        margin: 0px;
        border: 0px;
        transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0%);
        position: fixed;
        overflow: hidden;
        display: block;
    }

    #canvas {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin-top: -1.75%;
    }

    .img-center {
        width: 100%;
        height: 100%;
        margin: auto;
        display: block;
        padding-top: 0%;
    }

    #gradientPanel {
        height: 20%;
        width: 100%;
        bottom: 0%;
        background: linear-gradient(to bottom, #00000000 0%, #000000 85%);
        display: none;
        position: absolute;
        /* box-shadow: 15px -35px 30px rgba(1, 1, 1, 1); */
    }

    .meterFontMax {
        font-size: 3vw !important;
    }

    .meterFontLarge {
        font-size: 2.75vw !important;
    }

    .meterFontMedium {
        font-size: 2.2vw !important;
    }

    .meterFontSmall {
        font-size: 1.65vw !important;
    }

    /* Prime tech logo image inherits loadanim, but changes the width */
    .primeimg {
        width: 110% !important;
    }

    /*Spin Button */


    #spinButton {
        position: absolute;
        height: 13vh;
        width: 13vh;
        left: 50%;
        top: 50%;
        display: none;
        transform: translate(-50%, -50%);
        touch-action: none;
        pointer-events: all;
    }

    .spinButtonActive {
        height: 24vw !important;
        width: 24vw !important;
    }

    #spinBg {
        position: absolute;
        width: 100%;
        height: 100%;
        touch-action: none;
    }

    .spinclickArea {
        position: absolute;
        width: 89%;
        height: 89%;
        border-radius: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        touch-action: none;
    }
    #autoplayCounter {
        top: 43%;
        font-size: 3vmin;
    }
    #leftSysTextContainer {
        position: absolute;
        top: 0;
        left: 2%;
        width: 45%;
        height: 100%;
    }
    .leftSysTextContainerGermany {
        top: -5% !important;
    }
    .leftSysTextContainerUKGC {
        height: 70% !important;
    }

    #rightSysTextContainer {
        position: absolute;
        top: 0;
        right: 2%;
        width: 33%;
        height: 100%;
    }
    .rightSysTextContainerGermany {
        left: 2% !important;
        width: 45% !important;
        top: -20% !important;
    }
    .rightSysTextContainerUKGC {
        height: 70% !important;
    }

    #rtpDisplayContainer {
        position: absolute;
        top: 72%;
        right: 0;
        width: 100%;
        height: 35%;
        display: none;
    }
    #rtpDisplayText {
        right: 0;
        width: 100%;
        text-align: center;
        position: absolute;
        bottom: 0;
        pointer-events: none;
    }

    #ukgcTextContainer {
        position: absolute;
        bottom: 92%;
        width: 100%;
        height: 40%;
        min-height: 5%;
        max-height: 40%;
        top: auto;
        pointer-events: none;
        background: rgba(10, 10, 10, 1.0);
        display: none;
    }
    #sessionTotalTimeDisplayContainer {
        position: absolute;
        top: 0%;
        left: 5%;
        width: 100%;
        vertical-align: middle;
        height: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #sessionTotalTimeDisplayText {
        left: 0;
        width: 100%;
        font-size: 2.5vw;
        text-align: left;
        position: absolute;
        vertical-align: middle;
        height: 0%;
        pointer-events: none;
        display: block;
    }
    #sessionTotalWinDisplayContainer {
        position: absolute;
        top: 0%;
        left: 30%;
        width: 100%;
        vertical-align: middle;
        height: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #sessionTotalWinDisplayText {
        left: 0;
        width: 100%;
        font-size: 2.5vw;
        text-align: left;
        position: absolute;
        vertical-align: middle;
        height: 0%;
        pointer-events: none;
        display: block;
    }
    #sessionTotalLossDisplayContainer {
        position: absolute;
        top: 0%;
        left: 55%;
        width: 100%;
        vertical-align: middle;
        height: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #sessionTotalLossDisplayText {
        left: 0%;
        width: 100%;
        font-size: 2.5vw;
        text-align: left;
        position: absolute;
        vertical-align: middle;
        height: 0%;
        pointer-events: none;
        display: block;
    }
    #sessionTotalWinLossDisplayContainer {
        position: absolute;
        top: 0%;
        left: 80%;
        width: 100%;
        height: 50%;
        vertical-align: middle;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #sessionTotalWinLossDisplayText {
        left: 0%;
        width: 100%;
        font-size: 2.5vw;
        text-align: left;
        position: absolute;
        bottom: 0;
        vertical-align: middle;
        height: 50%;
        pointer-events: none;
        display: block;
    }

    #centerSysTextContainer {
        position: absolute;
        top: 0;
        left: 33%;
        width: 33%;
        height: 100%;
    }

    .spinAnimation {
        -webkit-animation: spin 2.5s ease-in-out;
        -moz-animation: spin 2.5s ease-in-out;
        animation: spin 2.5s ease-in-out;
    }

    @-moz-keyframes spin {
        100% {
            -moz-transform: rotate(2160deg);
        }
    }

    @-webkit-keyframes spin {
        100% {
            -webkit-transform: rotate(2160deg);
        }
    }

    @keyframes spin {
        100% {
            -webkit-transform: rotate(2160deg);
            transform: rotate(2160deg);
        }
    }

    #spinArrow {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        height: 100%;
    }

    #replayButton {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        height: 100%;
    }

    #replayActive {
        position: absolute;
        margin: 0 auto;
        width: 100%;
        height: 5vh;
        top: 25%;
        font-size: 5vh;
        text-align: center;
        color: rgba(255,255,255,1);
        white-space: nowrap;
        text-shadow: 1vw 1vw 1vw black;
    }
    .menubutton-center {
        display: block;
        height: 52%;
        width: auto;
        margin: auto;
        left: 50%;
        transform: translateX(-42%);
        top: 13%;
    }

    #soundMenu {
        top: 16%;
        width: 50%;
    }

    .audioSlider {
        height: 25%;
    }

    #menuPanel {
        width: 10%;
        top: 2%;
    }

    .displayBox {
        position: absolute;
        border: none;
    }

    .betclickArea {
        position: absolute;
        width: 100%;
        height: 100%;
    }

    ::-webkit-scrollbar {
        width: 10px;
    }

    ::-webkit-scrollbar-track {
        background: rgba(1, 1, 1, 0);
    }

    ::-webkit-scrollbar-thumb {
        background: #888;
        border-radius: 8px;
    }

    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

    /* HTML info pages*/
    #gameInfoWrapper {
        position: absolute;
        top: 47%;
        left: 50%;
        width: 110%;
        height: 100%;
        display: none;
        background: rgba(0, 0, 0, 0.5);
        z-index: 2;
        transform: translate(-50%, -50%) scale(1.10);
        -webkit-transform: translate(-50%, -50%) scale(1);
    }
    #gameInfoIframe {
        height: 100%;
        width: 100%;
        left: 0%;
        top: 0%;
        overflow: auto;
        position: absolute;
    }
    #gameInfoIframeClose {
        width: 5.5vw;
        height: 5.5vw;
        top: 9.5%;
        right: 5%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        position: absolute;
        z-index: 31;
    }

    /* Extreme Flyover */
    #flyOverContainer {
        top: 17%;
    }

    #flyOver {
        background-image: url("extrm-win.png");
        width: 100vw;
        height: 75vw;
    }

    /* Menu Dim */
    #menuDim {
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        top: 0%;
    }

    /* Bet Menu*/

    #betMenuBox {
        right: 1%;
        width: 51%;
        height: 57%;
        bottom: 5%;
        overflow: visible;
        border: .4vw solid #dab581;
        border-bottom-left-radius: 2vw;
        border-top-left-radius: 2vw;
        border-bottom-right-radius: 2vw;
        border-top-right-radius: 2vw;
        display: none;
        position: fixed;
    }

    #betMenuHeader {
        width: 100%;
        top: 7%;
        height: 9%;
        position: absolute;
        background: #000000;
        text-align: center;
        text-transform: uppercase;
    }

    #betMenuMultHeader {
        width: 100%;
        top: 16%;
        height: 10%;
        position: absolute;
        background: #262626;
        text-align: center;
    }

    .panelText {
        font-size: 3vw;
        color: #000000;
        font-weight: bold;
    }

    .headerText {
        font-size: 3vw;
        color: #f5c15c;
        font-weight: bold;
    }

    #linesHeader {
        position: absolute;
        top: 5%;
        left: 7%;
        float: left;
    }

    #perlineHeader {
        position: absolute;
        top: 5%;
        left: 60%;
        float: left;
    }

    .verticalMenu {
        overflow-y: hidden;
    }

    .verticalMenu a {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    #betSelector {
        top: 25%;
        width: 100%;
        left: 0%;
        height: 75%;
        position: absolute;
        background: rgba(0, 0, 0, 0.9);
        border-bottom-right-radius: 2vw;
        border-bottom-left-radius: 2vw;
    }

    #betSelectUp {
        top: 0%;
        position: absolute;
        height: 10%;
        width: 100%;
    }

    #betSelectDown {
        position: absolute;
        bottom: 1%;
        width: 100%;
        height: 10%;
    }

    #betMenuScroll {
        top: 15.1%;
        width: 100%;
        left: 0%;
        height: 70.2%;
        position: absolute;
    }

    .linenumPanel {
        font-size: 2vh;
        color: #f2c25c;
        font-weight: bold;
        font-family: NotoSans, sans-serif;
        -webkit-user-select: none;
        user-select: none;
        text-align: center;
    }

    .multSelected {
        font-size: 2.4vh!Important;
        color: #ffffff;
    }

    #menuBetAmount {
        position: absolute;
        top: 0%;
        width: 100%;
        height: 7%;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
        background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: var(--main-gradient);
        border-top-left-radius: 0.5vmax;
        border-top-right-radius: 0.5vmax;
    }

    #betAmountLabel {
        position: absolute;
        width: 100%;
        top: -7%;
        left: auto;
        padding-top: 0;
        text-align: center;
        height: auto;
    }

    #betAmountText {
        position: absolute;
        width: 100%;
        top: 42%;
        right: auto;
        text-align: center;
        padding-top: 0;
        height: auto;
    }

    #betHighlight {
        position: absolute;
        top: 43%;
        width: 100%;
        height: 14%;
        border: #fbe180;
        border-bottom: .1vw solid #ebcc93;
        border-top: .1vw solid #f4cc84;
        background: rgba(0, 0, 0, 0);
    }

    #autoslamButton {
        width: 5vh;
        height: 5vh;
        left: 33.5%;
        bottom: 5%;
        top: auto;
        position: absolute;
        transform: translate(-50%, -50%);
        pointer-events: all;
    }

    #autospinButton {
        width: 5vh;
        height: 5vh;
        right: 33.5%;
        bottom: 5%;
        top: auto;
        position: absolute;
        transform: translate(50%, -50%);
        pointer-events: all;
    }

    #timeContainer {
        position: absolute;
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-end;
        top: 45%;
        right: 2%;
        width: 25%;
        height: 53%;
    }

    #gameContainer {
        position: absolute;
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-start;
        top: 45%;
        left: 2%;
        width: 75%;
        height: 53%;
        /* display: block; */
    }

    #AutoSpinArrow {
        position: relative;
        width: 90%;
        left: 5%;
        top: 5%;
        height: 90%;
    }

    /*System Text*/
    #systemTextContainer {
        position: absolute;
        bottom: 100%;
        width: 100%;
        height: 100%;
        top: auto;
        margin-bottom: 1%;
        pointer-events: none;
    }

    .systemText {
        font-size: 2.5vw;
    }
    .rtpText {
        font-size: 2vw;
        color: #FFFFFF;
        position: fixed;
        bottom: 12vh;
        text-shadow: #000 1px 0px 5px;
    }

    #leftSystemText {
        bottom: 0;
        left: 0;
        width: 64vw;
        text-align: left;
        position: absolute;
        pointer-events: none;
    }

    #rightSystemText {
        right: 0;
        width: 38vw;
        text-align: right;
        position: absolute;
        bottom: 0;
        pointer-events: none;
    }
    .rightSystemTextGermany {
        left: 0 !important;
        text-align: left !important;
        width: 40vw !important;
    }

    #centerSystemText {
        left: 33.3vw;
        width: 33.3vw;
        text-align: center;
        position: absolute;
        bottom: 0;
        pointer-events: none;
    }

    /*FG Meter*/

    #FGMeter {
        position: absolute;
        left: 0%;
        width: 100%;
        height: 4%;
        top: 0.8%;
        font-family: NotoSans, sans-serif;
        background: linear-gradient(to right, #00000000 0%, #00000000 10%, #000000 30%, #000000 70%, #00000000 90%, #00000000 100%);
        display: none;
    }

    #freeGamesLabel {
        display: flex;
        justify-content: flex-start;
        line-height: 5vh;
        width: 70%;
        height: 100%;
        left: 25%;
    }

    #freeGamesAmount {
        display: flex;
        justify-content: flex-end;
        width: 50%;
        height: 100%;
        line-height: 5vh;
        left: 20%;
    }

    .fgMeterText {
        font-size: 2.5vw;
    }

    .fgMeterText2 {
        font-size: 2.5vw;
    }

    /*FR Meter*/
    #FRMeter {
        position: absolute;
        left: 0;
        width: 100%;
        height: 4%;
        top: 2%;
        font-family: NotoSans, sans-serif;
        background: linear-gradient(to right, #00000000 0%, #000000 5%, #000000 95%, #00000000 100%);
        display: none;
    }
    
	.frMeterInFreeGames {
		left: 0% !important;
		width: 100% !important;
	}

    #freeRoundsLabel {
        position: absolute;
        top: 0%;
        line-height: 5vh;
        left: 6%;
        width: 50%;
        text-align: right;
        height: 100%;
    }

    #freeRoundsAmount {
        position: absolute;
        right: -14%;
        width: 50%;
        height: 100%;
        line-height: 5vh;
    }

    .frMeterText {
        font-size: 1.5vw;
        font-weight: bold;
        color: #f5c15c;
        -webkit-text-stroke: 100vw;
        -webkit-text-stroke-color: black;
        -webkit-text-stroke-width: thin;
        font-family: NotoSans, sans-serif;
    }

    .frMeterText2 {
        font-size: 1.5vw;
        font-weight: bold;
        color: #fff;
        -webkit-text-stroke: 100vw;
        -webkit-text-stroke-color: black;
        -webkit-text-stroke-width: thin;
        font-family: NotoSans, sans-serif;
    }

	.frMeterTextInFreeGames {
		left: 56% !important;
		display: flex !important;
		justify-content: flex-start !important;
		top: 7% !important;
		font-size: 2.5vw !important;
	}
    
	.frMeterText2InFreeGames {
		right: -35% !important;
		display: flex !important;
		justify-content: flex-start !important;
		top: 7% !important;
		font-size: 2.5vw !important;
	}

    #freeRoundsDivider {
        top: 70%;
        left: 51.5%;
        transform: translate(-50%, -50%);
    }

    /*Footer*/

    #Footer {
        width: 100%;
        height: 10.5%;
        bottom: 0;
        left: 0;
        background: rgba(20, 20, 20, 1.0);
        z-index: 1;
    }

    #betLockOverlay {
        right: auto;
        bottom: 23.2%;
        width: 4.6vh;
        height: 6.6vh;
    }

    #betLockTooltip {
        bottom: 21%;
        right: 56%;
        width: 20vh;
        height: 10vh;
    }

    #betLockWarningPopup {
        width: 74vw;
        height: 18vh;
        right: 13.5%;
        bottom: 43%;
        border-top: 4vh solid #f5c15c;
    }

    .betUnlockButtonText {
        font-size: 1.12vh;
    }

    #betLockWarnBodyText {
        font-size: 1.9vh;
        top: 7%;
    }

    #betLockWarnHeaderText {
        font-size: 2.25vh;
        top: -18%;
    }

    #betlockRemindHolder {
        height: 3vmax;
    }

    #betLockConsequenceText {
        font-size: 1.15vh;
        color: white;
        width: 100%;
        top: 5%;
        position: absolute;
        text-align: center;
        height: 9vh;
    }

    #betLockReminderText {
        font-size: calc(1vw + 1vh + 1vmin);
        letter-spacing: normal;
        color: black;
        height: 3vmax;
        width: 100%;
        position: absolute;
        text-align: center;
        display: flex;
        bottom: 0%;
        align-items: center;
        justify-content: center;
    }

    .timerText {
        font-size: 2.6vw;
        line-height: 3.1vw;
        color: #807f7b;
        font-weight: bold;
        font-family: NotoSans, sans-serif;
    }

    #gameTitle {
        display: flex;
    }

    .meterText {
        font-size: 2.6vw;
        line-height: 3.1vw;
        color: #807f7b;
        font-weight: bold;
        font-family: NotoSans, sans-serif;
    }

    #balanceContainer {
        position: absolute;
        width: 25%;
        top: -2%;
        height: 60%;
        justify-content: center;
        left: 3%;
    }

    #balanceHeader {
        height: 40%;
    }

    #winHeader {
        height: 40%;
    }

    #balanceAmount {
        height: 35%;
    }

    #winAmount {
        height: 35%;
    }

    #winContainer {
        position: absolute;
        width: 25%;
        top: -2%;
        height: 60%;
        justify-content: center;
        left: 28%;
    }

    .balancemeterText {
        font-size: 2.5vw;
    }

    .winmeterText {
        font-size: 2.5vw;
    }

    #betModule {
        position: absolute;
        width: 43%;
        height: 80%;
        right: 2%;
        top: 0%;
        justify-content: space-evenly;
        align-items: flex-start;
    }

    #betIncrButton {
        position: absolute;
        width: 14%;
        height: 50%;
        right: 0%;
        top: 10%;
    }

    #betDecrButton {
        position: absolute;
        width: 14%;
        height: 50%;
        left: 0%;
        top: 10%;
    }

    #betIncrButton2 {
        position: absolute;
        width: 97%;
        height: 100%;
        left: 1.5%;
        top: 0;
    }

    #betDecrButton2 {
        position: absolute;
        width: 97%;
        height: 100%;
        left: 1.5%;
        top: 0%;
    }

    #betMenuButton {
        position: absolute;
        width: 66%;
        height: 50%;
        left: 17%;
        right: auto;
        top: 10%;
    }

    .betButton {
        border: none;
        border-bottom-left-radius: 1vw;
        border-bottom-right-radius: 1vw;
        border-top-left-radius: 1vw;
        border-top-right-radius: 1vw;
        background: -moz-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
        background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: var(--main-gradient);
    }

    .betButton2 {
        position: absolute;
        width: 38%;
        height: 45%;
        left: 58vw;
        top: 23.5%;
        border: none;
        border-bottom-left-radius: .7vh;
        border-bottom-right-radius: .7vh;
        border-top-left-radius: .7vh;
        border-top-right-radius: .7vh;
        background: -moz-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
        background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: var(--main-gradient);
    }

    #betHeader {
        position: absolute;
        width: 100%;
        height: 50%;
        top: 2%;
        text-align: center;
    }

    .betText {
        font-size: 1.6vh;
        font-weight: bold;
        color: #000000;
        -webkit-text-stroke-width: 0px;
        font-family: NotoSans, sans-serif;
    }

    #moneyText {
        position: absolute;
        width: 100%;
        height: 50%;
        top: auto;
        left: auto;
        bottom: -2%;
        text-align: center;
    }

    #lockIconLeft {
        width: 65%;
        height: 65%;
        padding: 0%;
    }

    #lockIconRight {
        width: 65%;
        height: 66%;
        padding: 0%;
    }

    #arrowLeft2 {
        top: 31%;
        left: 45%;
        width: 10%;
        height: 30%;
        position: absolute;
    }

    #arrowRight2 {
        top: 31%;
        left: 45%;
        width: 10%;
        height: 30%;
        transform: rotate(180deg);
        position: absolute;
    }

    /*
    * Add extra space for overlays like GCM, Pokerstars, etc 
    * when using an iPad in portrait mode
    */
    .fullscreenPopup {
        top: 2%;
        left: 8%;
        width: 84%;
        height: 95%;
    }

    #winRollup {
        font-size: 10vh;
    }

    #winRollupContainer {
        bottom: 34%;
        height: 13vh;
    }

    #userButtonsContainer {
        top: 70vh;
        height: 20vh;
        left: 0vw;
        width: 100vw;
        position: absolute;
        pointer-events: none;
        touch-action: none;
    }

    .preloader {
        position: fixed;
        width: 100%;
        top: 4%;
        left: 50%;
        overflow: hidden;
        height: 31%;
        display: block;
        transform: translate(-50%, -0%);
    }

    #journeyPromoMeter {
        bottom: 15%;
        right: 2%;
        max-width: 33%;
        font-size: 1.5vh;
        font-family: NotoSans, sans-serif;
        position: absolute;
        background-color:  #f1c359;
        text-align: center;
        border-radius: 5px;
        text-size-adjust: auto;
    }

    .fgMeterTextInFreeRounds {
		top: 36% !important;
		left: 8% !important;
		display: flex !important;
		justify-content: flex-start !important;
		font-size: 2.5vw !important;
	}

	.fgMeterText2InFreeRounds {
        top: 36% !important;
        left: -3% !important;
 }
    #h5AdBanner {
        top: 0%;
    }
    #h5AdText {
        width: 14vw;
        font-size: 2vmin;
        top: 5vh;   
    }
    #h5AdImage {
        width: 15vw;
        top: 5vh;
        right: 25%;
    }
    #menuIcon {
        top: 2%;
    }

    /* https://stackoverflow.com/questions/7199492/what-are-the-aspect-ratios-for-all-android-phone-and-tablet-devices 
    ** refer to the following visual graph: https://i.stack.imgur.com/8NZom.png
	** also for a comprehensive list of all known sizes - https://screensiz.es/
    **/
    @media (max-aspect-ratio: 9/20)
    {
        .gameCanvasDefault {
            top: 33%;
            height: 74vw;
            width: 148vw;
        }
        #autospinButton {
            right: 27%;
        }
        #autoslamButton {
            left: 27%;
        }
        .preloader {
            width: 127%;
        }
        #userButtonsContainer {
            top: 66vh;
        }
        #gameInfoIframeClose {
            top: 9.5%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }

    @media (max-aspect-ratio: 18/39) and (min-aspect-ratio: 9/20)
    {
        .gameCanvasDefault {
            top: 33%;
            height: 74vw;
            width: 148vw;
        }
        #autospinButton {
            right: 27%;
        }
        #autoslamButton {
            left: 27%;
        }
        .preloader {
            width: 127%;
        }
        #userButtonsContainer {
            top: 66vh;
        }
        #gameInfoIframeClose {
            top: 9.7%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }

    @media (max-aspect-ratio: 9/19) and (min-aspect-ratio: 18/39)
    {
        .gameCanvasDefault {
            top: 36%;
            height: 74vw;
            width: 148vw;
        }
        #autospinButton {
            right: 30.5%;
        }
        #autoslamButton {
            left: 30.5%;
        }
        .preloader {
            width: 127%;
        }
        #gameInfoIframeClose {
            top: 9.7%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }
    
    @media (max-aspect-ratio: 18/37) and (min-aspect-ratio: 9/19)
    {
        .gameCanvasDefault {
            top: 36%;
            height: 74vw;
            width: 148vw;
        }
        #autospinButton {
            right: 30.5%;
        }
        #autoslamButton {
            left: 30.5%;
        }
        .preloader {
            width: 127%;
        }
        #gameInfoIframeClose {
            top: 9.7%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }

    @media (max-aspect-ratio: 10/19) and (min-aspect-ratio: 18/37)
    {
        .gameCanvasDefault {
            top: 36%;
            height: 74vw;
            width: 148vw;
        }
        #autospinButton {
            right: 30.5%;
        }
        #autoslamButton {
            left: 30.5%;
        }
        .preloader {
            width: 125%;
        }
        #userButtonsContainer {
            top: 66vh;
        }
        #gameInfoIframeClose {
            top: 9.8%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }
    
    @media (max-aspect-ratio: 18/33) and (min-aspect-ratio: 10/19)
    {
        .gameCanvasDefault {
            top: 36%;
            height: 74vw;
            width: 148vw;
        }
        #autospinButton {
            right: 30.5%;
        }
        #autoslamButton {
            left: 30.5%;
        }
        #gameInfoIframeClose {
            top: 10%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }

    @media (max-aspect-ratio: 9/16) and (min-aspect-ratio: 18/33)
    {
        .gameCanvasDefault {
            top: 36%;
            height: 74vw;
            width: 148vw;
        }
        #autospinButton {
            right: 30.5%;
        }
        #autoslamButton {
            left: 30.5%;
        }
        #gameInfoIframeClose {
            top: 10%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }
    
    @media (max-aspect-ratio: 9/15) and (min-aspect-ratio: 9/16)
    {
        .gameCanvasDefault {
            top: 34%;
            height: 73vw;
            width: 146vw;
        }
        #autospinButton {
            right: 32.5%;
        }
        #autoslamButton {
            left: 32.5%;
        }
        #userButtonsContainer {
            top: 68vh;
        }
        #gameInfoIframeClose {
            top: 10%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }
    
    @media (max-aspect-ratio: 10/16) and (min-aspect-ratio: 9/15)
    {
        .gameCanvasDefault {
            top: 35%;
            height: 73vw;
            width: 146vw;
        }
        #gameInfoIframeClose {
            top: 10.2%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }
    
    @media (max-aspect-ratio: 2/3) and (min-aspect-ratio: 10/16)
    {
        .gameCanvasDefault {
            top: 36%;
            height: 73vw;
            width: 146vw;
        }
        .leftSysTextContainerGermany {
            top: -9% !important;
        }
        .rightSysTextContainerGermany {
            top: -26% !important;
        }
        .systemText {
            font-size: 2.2vw;
        }
        #gameInfoIframeClose {
            top: 10.4%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }
    
    @media (max-aspect-ratio: 17/24) and (min-aspect-ratio: 2/3)
    {
        .gameCanvasDefault {
            top: 34%;
            height: 73vw;
            width: 146vw;
        }
        #userButtonsContainer {
            top: 69vh;
        }
        .leftSysTextContainerGermany {
            top: -10% !important;
        }
        .rightSysTextContainerGermany {
            top: -25% !important;
        }
        .preloader {
            height: 29%;
        }
        #gameInfoIframeClose {
            top: 10.5%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }
    @media (max-aspect-ratio: 3/4) and (min-aspect-ratio: 17/24)
    {
        .preloader {
			display: none;
		}
		.gameCanvasDefault {
            top: 18%;
            height: 70vw;
            width: 140vw;
        }
        #userButtonsContainer {
            top: 69.5vh;
        }
        .leftSysTextContainerGermany {
            top: -10% !important;
        }
        .rightSysTextContainerGermany {
            top: -25% !important;
        }
        #gameInfoIframeClose {
            top: 10.5%;
        }
        #gameInfoWrapper {
            top: 47%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
    }
    
    @media (max-aspect-ratio: 1/1) and (min-aspect-ratio: 3/4)
    {
        .gameCanvasDefault {
            top: 15%;
            height: 73vw;
            width: 146vw;
        }
        #replayActive {
            top: 4%;
        }
        .preloader {
            display: none;
        }
        #soundMenu {
            top: 17%;
            width: 40%;
        }
        #menuIcon {
            top: 3%;
        }
        #menuPanel {
            top: 3%;
        }
        #spinButton {
            height: 20vw;
            width: 20vw;
            top: 30%;
        }
        #spinButtonActive {
            height: 22vw;
            width: 22vw;
        }
        #autospinButton {
            width: 8vw;
            height: 8vw;
            right: 34.5%;
        }
        #autoslamButton {
            width: 8vw;
            height: 8vw;
            left: 34.5%;
        }
        #betDecrButton {
            height: 50%;
        }
        #betMenuButton {
            height: 50%;
        }
        #betIncrButton {
            height: 50%;
        }
        .betText {
            font-size: 2.5vh;
        }
        .panelText {
            font-size: 2.7vw;
        }
        #betHighlight {
            top: 42%;
        }
        .linenumPanel {
            font-size: 3vh;
        }
        .multSelected {
            font-size: 3.4vh !important;
        }
        #betMenuBox {
            height: 80%;
        }
        #betLockOverlay {
            bottom: 32.5%;
        }
        #betLockTooltip {
            bottom: 30%;
        }
        #betMenuScroll {
            top: 14%;
        }
        .leftSysTextContainerGermany {
            top: -15% !important;
        }
        .rightSysTextContainerGermany {
            top: -35% !important;
        }
        .systemText {
            font-size: 2vw;
        }
        #rtpDisplayContainer {
            top: 74%;
        }
        .fullscreenPopup {
            top: 2.5%;
            left: 15%;
            width: 70%;
            height: 95%;
        }
        #gameInfoIframeClose {
            top: 11.5%;
        }
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 120%;
            height: 110%;
            transform: translate(-50%, -50%) scale(1.10);
            -webkit-transform: translate(-50%, -50%) scale(0.9);
        }
    }
    @media (max-width: 450px) {
        #RRIcon {
            height: 30px;
            width: 100px;
        }
        #RRNotifCont {
            padding-left: 100px;
            padding-right: 33px;
            width: 200px;
            max-width: calc(75vw - 100px);
            font-size: 11px;
        }
    }
}